Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/8045/?format=api
{ "ob_id": 8045, "uuid": "a3be56a808ae44f6902c3d32c5bcfb41", "title": "Bluesky survey aircraft", "abstract": "Bluesky survey aircraft were used to provide the stereo aerial photography used in the 5m Digital Terrain Model (DTM) for England and Wales and the imagery for the Colour InfraRed (CIR) dataset for most of England, Scotland and Wales. The 5m DTM was created as part of the GeoPerspectives project.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5231/?format=api" ], "platformType": "aircraft", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/32828/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/32827/?format=api" ] }